@charset "utf-8";
/* CSS Document */

html { height: 100% }
body { height: 100%; margin: 0; padding: 0 }

body {  
  font-family: "Trebuchet MS", Verdana,"Bitstream Vera Sans","Lucida Grande",sans-serif;
}

#global {
  /*margin:auto;*/
  padding:0;
  background:#F1DEC6;
  cursor: auto;
  margin: 10px auto 0;
  max-width: 1728px;
  min-height: 7px;
  min-width: 700px;
  position: relative;
  width: 1060px;
}
#enteteDiv{
  height: 199px;
  /*    width: 100%;*/
  background: #F1DEC6;
  margin: 0 7px;
  -webkit-box-shadow: 0px 0px 5px 2px #000000;
  -moz-box-shadow: 0px 0px 5px 2px #000000;
  box-shadow: 0px 0px 5px 2px #000000; 
}	

#entete {
  height: 140px;
  /*  width: 100%;*/
  background: #999;
  float:right;
}	
#navigation {	
  height: 50px;
  width: 100%;
  background: #996600;
}

#contenu {	
  /*  overflow: auto;*/
  min-height:560px;
  width:100%;
  /*	background: #963 ;*/

}

#leftdiv {
  width:350px;
  min-height:100%;

  float:left;
}
#rightdiv {
  width:700px;
  min-height:500px;
  overflow: hidden;
  margin: 5px 0px;
}

/** Issam **/
#entete {
  /*margin-left: 100px;*/
}

#entete .img_slider {
  display: none;
}

#navigation ul {
  list-style-type: none;
  padding: 0;
  margin-left: 0
}
#navigation li {
  float: left;
  padding: 0;
  margin: 0
}
#navigation li a  {
  display: block;
  text-decoration: none;
  color: #fff;
  border-right: 1px solid #fff;
  line-height:40px;
  padding: 5px 8px 0;
  height: 44px;
  text-align:center;
  min-width:80px;
}

.menu_vente a {
  display: block;
  text-decoration: none;
  color: #fff;

  border :1px #FFF solid;
  padding: 5px 8px 0;
  height: 25px;
}
#navigation li a:hover, #menu_vente a:hover {

  background: #7E4B00;
}
.menu_vente {
  display: none;
  position: absolute;
  background: #743823;
  z-index: 100;
  min-width:150px;

}
.menu_vente {

}
#recherche, #selection_semaine {
  margin:5px;
  width:330px;
  minheight:100px;
}
#news {
  margin-top:5px;
  width:335px;
  min-height:150px;
  margin-right:20px;
  float:left;  
  margin-bottom: 5px;
}
#guide {
  margin-top:5px;
  width:335px	;

 	float:left;
  margin-bottom: 5px;

}
#news ul il { list-style:none; }
#news ul il { list-style:none; }

#guide p{padding:5px;}
#contentBlocCenter {
  margin-top:5px;
  display:block;
  width:693px;
 	min-height:150px;
  clear:both;
  padding-bottom:2px;
  margin-bottom:5px;
}

#DivContentCenter {
  margin-top:5px;
  width:695px;
  min-height:100px; 
}
#laccesRapid {
  border: 1px solid #996600;
  display: block;
  position: relative; 
  padding-left: 4px;
}
.plusinfos{
  float:right; 
  clear:both; 
  color:#960; 
  font-weight:bold; 
  text-decoration:none;	
}
.titre_cadre_petit2 {
  background:url(../images/fond_5.png) no-repeat ;
  min-height:20px;
  border-bottom:1px solid #960;
  padding:0;
  padding: 5px;
  color: #fff;
  font-weight: bold;
}
.titre_cadre_petit {
  background:url(../images/fond_4.png) no-repeat ;
  min-height:20px;
  border-bottom:1px solid #960;
  padding:0;
  padding: 5px;
  color: #fff;
  font-weight: bold;
}
.titre_cadre {
  background: #672503;
  height:20px;
  line-height: 20px;
  /*  border-bottom:1px solid #960;*/
  padding:0;
  padding: 5px;
  color: #C98E42;
  font-weight: bold;
}

.titre_cadre_centre, #container_c_coeur .titre_cadre, p.titre {
  background:url(../images/bg_slider.gif) no-repeat ;
  line-height: 24px;
  border-bottom:1px solid #960;
  padding: 0;
  padding-left: 25px;
  color: #fff;
  font-weight: bold;
  height: 24px;
}

#liens_onglets {
  height: 35px;
}

#liens_onglets a {
  display: block;
  float: left;
  background: #672503;
  border: 1px solid #960;
  border-bottom: 0;
  /*	border-right: 1px solid #F1DEC6;*/
  padding: 5px;
  color: rgb(201, 142, 66);
  text-decoration: none;
  margin-right: 3px;
  font-weight: bold;
  margin-top: 8px;
  height: 18px;
}
#liens_onglets a:hover, #liens_onglets a.current {
  background: rgb(201, 142, 66);
  color: #672503;
  border: 1px solid #960;
  border-bottom: 0;
  margin-top: 4px;
  height: 22px;
  line-height: 22px;
}

#contenu_onglet {
  border: 1px solid #960;
  width: 692px;
}

.onglet {
  padding: 5px;
}

.onglet a {
  text-decoration: none
}

.img_desc_service{
  float:left;
  /*  margin:10px;*/
  margin-right: 5px
}

/** Slider **/

/*#container_slider {
  width: 100%;
  border-top: 0;
  margin:5px;
  width:330px; 
}
#content_slider {
    width: 100%;
  height: 200px;
  overflow: hidden;
  padding: 5px;
}
.slider_div_item {
  display: none;
}
.img_slid {
  float: left;
  margin: 5px;
}
#navig_slider {
  margin-top: 10px;
  text-align:left;
}
*/
/** Carousel **/


.jcarousel-container-vertical {
  width: auto;/*300px;*/
  height: 280px;
  /* background: #e8e8e8; */
  border: 1px solid #fff;
}

.jcarousel-clip-vertical {
  top: 15px;
  width: auto;/*290px;*/
  height: 250px;
  margin: 0 5px;
  z-index: 20;
}

/*#mycarousel li, #mycarousel2 li,*/
.jcarousel-item-vertical,
.jcarousel-item-placeholder-vertical {
  width: auto;/*270px;*/
  height: auto;
  margin: 5px 0;
}

.jcarousel-item h3,
.jcarousel-item p {
  margin: 0;
  font-size: 90%;
}

.jcarousel-next-vertical {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;/*300px;*/
  height: 14px;
  cursor: pointer;
  border-top: 1px solid #fff;
  background: #996600 url(../images/arrow-down.gif) no-repeat center;
}

.jcarousel-next-disabled-vertical {
  cursor: default;
  opacity: .5;
  -moz-opacity: .5;
  filter: alpha(opacity=50);
}

.jcarousel-prev-vertical {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;/*300px;*/
  height: 14px;
  cursor: pointer;
  border-bottom: 1px solid #fff;
  background: #996600 url(../images/arrow-up.gif) no-repeat center;
}

.jcarousel-prev-disabled-vertical {
  cursor: default;
  opacity: .5;
  -moz-opacity: .5;
  filter: alpha(opacity=50);
}

.loading {
  background: transparent url(../images/loading.gif) 50% 50% no-repeat;
}


#accesRapide {
  width:695px;
  height:auto;

  display:block;
}


#accesRapide ul{
  list-style: none  ;
  margin:0;
  padding:0; 
  margin-right:5px;
  display:inline-table

}
#accesRapide ul li{
  width:220px;
  margin-left:0px;


}
.lista {

  margin-bottom:5px;
}
.lista h6{
  color:#900;

  padding:5px; 
  width:216px;
  background-color:#C89346;

}
.lista ul{
  padding:5px!important;
  color:#900;
  list-style: none outside none;
  border:1px #C89346 solid;
}
.lista ul li{
  /*  padding: 0 0 0 12px;*/
  padding: 3px;
  /*  background: url("../images/puce.gif") no-repeat scroll 0 8px transparent;*/
}

/*Annonce aacuueil*/
/*.AnnonceAccR{
  min-height: 147px;
  width:330px; 
  display:block; 
  padding-right:3px;  
  float:left;
}
.AnnonceAccL{
  min-height: 147px;width:330px; display:block; padding-left:3px;  float:right;
}

.AnnonceAccR a{
  color:#AE5300;
  text-decoration:none;

}
.AnnonceAccL a{
  color:#AE5300;
  text-decoration:none;
}

.AnnonceAccR h4{
  color:#743823;
  font-weight:bold;
  padding:0px;
  margin:0px;
}
.AnnonceAccL h4{
  color:#743823;
  font-weight:bold;
  padding:0px;
  margin:0px;
} 
.AnnonceAccR  ul .ok {border:1px #000 solid;list-style:square;display:block;  }
.AnnonceAccL  ul .ok{border:1px #000 solid;list-style:square;display:block;  }
.ok li{ background:url(../images/puce.gif) left no-repeat; padding-left:10px;}

.AnnonceAccL .iamg{
  float:left ; margin-right:5px;
  border:1px #743823 solid;
}
.AnnonceAccR .iamg{
  float:left ; margin-right:5px;
  border:1px #743823 solid;
}

.AnnonceAccL .det{
  float:right; height:20px; float:right; width:80px; border:1px #036 solid; text-align:center;
}
.AnnonceAccR .det{
  float:right; height:20px; float:right; width:80px; border:1px #036 solid; text-align:center;
}*/

/*Annonce aacuueil*/

/** Issam **/

#top {
  background: #743823;
}

#contact {
  /*  position: absolute;*/
  width: auto;
  z-index: 1;
  height: 35px;
  float: left;
  -webkit-box-shadow: 0px 0px 6px 3px #FFFFFF;
  -moz-box-shadow: 0px 0px 6px 3px #FFFFFF;
  box-shadow: 0px 0px 6px 3px #FFFFFF; 
  border: 1px solid #FFFFFF;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; 
  overflow: hidden;
  color: white;
  /*  font-weight: bold;*/
}

#contact ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: url('../images/bg_contact.png') repeat-x;
}

#contact ul, #contact ul li {  
  height: 35px;
  line-height: 35px;
}

#contact ul li {
  float: left;  
  border-right: 1px solid white;
  padding: 0 10px;
  padding-left: 40px;
}

#contact #li_tel {
  background: url('../images/contact.png') no-repeat 3px center;
}

#contact #li_mail {
  background: url('../images/email.png') no-repeat 3px center;
}

#contact #li_callback {
  background: white url('../images/callback.png') no-repeat 3px center;
  color: #743823;
  font-size: 1.3em;
  font-weight: bold;
}

#slider_der_min_container {  
  border:1px solid #960;
  border-top: 0;
  padding: 0;
  height: auto;
  background: #F9D2A4;
}

#slider_der_min {
  padding: 0;
  margin: 0;
}

#slider_der_min > li {
  width: 221px!important;
  padding: 4px;
  margin: 0;
  list-style-position: inside!important;
}

.der_min_content {
  border: 1px solid #743823;
  padding: 4px;
  padding-bottom: 0;
  background: #F1DEC6;
  height: 238px;
}

.dern_min_titre {
  display: block;
  font-size: 0.8em!important;
  color: #743823;
  text-align: center;
  margin: 0;
  margin-bottom: 2px;
  height: 25px;
}

.der_min_img {
  text-align: center;
}

.der_min_img img {
  width: 200px;
  height: 100px
}

.der_min_desc {
  font-size: 0.9em;
  padding: 2px;
  height: 80px;
  overflow: hidden;
}

.der_min_links {
  margin: 0 -4px;
  margin-top: 4px;
  border-top: 1px solid #743823;
  height: 16px;
}

.der_min_links a {
  height: 100%;
  display: block;
  text-decoration: none;
}

.der_min_links a span {
  float: left; 
  margin-right: .3em;
}

#nav_der_min {
  text-align: center;
}

#nav_der_min_prev, #nav_der_min_next {
  width: 25px;
  height: 25px;
}
#nav_der_min_prev span, #nav_der_min_next span {
  left: .3em!important
}

.transparent {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  /* IE 5-7 */
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  opacity: 0.5;
}

#container_c_coeur {
  width: 693px;
  border: 1px solid #743823;
  border-bottom: 0;
  margin-top: 5px;
}

#legend_c_coeur_ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  float: left;
  width: 220px;
  font-weight: normal;
  font-size: 0.8em;
  /*  float: left;*/
  position: relative;
  height: auto;
  z-index: 9;
}

.legend_c_coeur_li {
  height: 40px;
  line-height: 40px;
  padding: 0 0 0 5px;
  cursor: pointer;
  background: url('../images/bg_legend.png') repeat-x;
  border-bottom: 1px solid #743823;
  border-right: 1px solid #743823;
  width: 193px;
  font-weight: bold;
}

.legend_c_coeur_li.hover {
  background: url('../images/bg_legend_hover.png') no-repeat center left;
  border: 0;
  width: 220px;
  color: white;
}

.legend_c_coeur_li a {
  display: block;
}

.legend_c_coeur_li a, .legend_c_coeur_li a:visited {
  text-decoration: none;
  color: inherit;
}
.legend_c_coeur_li a:hover {
  text-decoration: none;
  color: inherit;
}

#slides_c_coeur {
  width: 495px;
  padding: 0;
  margin: 0;
  list-style-type: none;
  position: absolute;
  z-index: 0;
  overflow: hidden;
  border-bottom: 1px solid #743823;
}

#slides_c_coeur li {
  display: none;
  height: 285px;
}

#slides_c_coeur img {
  width: 100%;
  height: 100%;
}

#slides_c_coeur .caption {
  display: block;
  position: absolute;
  background: black;
  color: white;
  width: 460px;
  padding: 5px;
  font-weight: bold;
  max-height: 30px;
  overflow: hidden;
}

#social {
  position: fixed;
  top: 80px;
  padding: 5px;
  background: white;
  border: 1px solid #743823;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; 
}

#ul_social {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

#news_guide, #loues_vendus {
  margin-top: 5px;
  width: 690px;
 	height: 350px;
  padding-bottom: 2px;
  margin-bottom: 5px;
  border: 1px solid #743823!important;
}


#news_guide .ui-state-default, #loues_vendus .ui-state-default {
  background: url("../images/bg_legend.png") repeat-x!important;
  color: white!important;
}

#news_guide .ui-state-default a, #loues_vendus .ui-state-default a {
  color: white!important;
}

#news_guide .ui-tabs-selected, #loues_vendus .ui-tabs-selected {
  background: #FEEEBD!important;
  color: #4C3000!important
}

#news_guide .ui-tabs-selected a, #loues_vendus .ui-tabs-selected a {
  color: #4C3000!important
}

#news_guide .ui-tabs-nav, #loues_vendus .ui-tabs-nav {
  background: #743823!important;
}

#ul_vendus, #ul_prestige, #ul_loues {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.li_vendus, .li_prestige, .li_loues {
  margin: 0;
  /*  padding: 4px;*/
  height: 120px;
  width: 600px;
}

.li_vendus .img_desc, .li_prestige .img_desc, .li_loues .img_desc {
  float: left;
  margin-right: 18px;
  margin-bottom: 18px;
}

#prev_vendus, #next_vendus, #prev_prestige, #next_prestige, #prev_loues, #next_loues {
  width: 60px;
  height: 20px
}

#prev_vendus .ui-button-icon-primary, 
#next_vendus .ui-button-icon-primary,
#prev_prestige .ui-button-icon-primary, 
#next_prestige .ui-button-icon-primary,
#prev_loues .ui-button-icon-primary, 
#next_loues .ui-button-icon-primary {
  left: 35%!important;
}

#div_news_letter {
  width: 322px;
  background: #D1A466;
  border: 1px solid #996600;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; 
  padding-left: 5px;
  margin-bottom: 9px;
  margin-left: 5px;
}

#div_news_letter h2 {
  background: url('../images/mail2.png') no-repeat;
  padding-left: 40px;
  color: white;
  /*  padding: 6px ;*/
  /*  margin: 6px 3px*/
}

#mail_newsletter {  
  border: 1px solid #996600;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; 
  /*  height: 30px;*/
  width: 200px;
  display: inline-block;
  margin: 0;
  padding: 3px;
}

#btn_newsletter {
  padding-top: 0!important;
  padding-bottom: 0!important;
}

#div_vendre {
  background: url('../images/bg_vendre.png') no-repeat;
  width: 332px;
  height: 320px;
  margin-left: 5px;
  padding-top: 1px;
}

#div_vendre h2 {
  padding-left: 80px;
  /*  margin-top: 30px;*/
  color: white
}

#btn_newsletter {
  /*  height: 20px;*/
  /*  padding: 0 4px!important;*/
  /*  width: auto*/
}

#logo1 {
  background: url('../images/logo01.png') no-repeat top left;
  z-index: 100;
  position: absolute;
  top: 60px;
  left: 10px;
  width: 300px;
  height: 100px
}
#logo2 {
  background: url('../images/logo02.png') no-repeat bottom left;
  z-index: 100;
  position: absolute;
  top: 60px;
  left: 450px;
  width: 600px;
  height: 200px
}
.currentpage {
  background-color: #743823;
  border-color: #B28244;
  color: #FFFFFF !important;
  cursor: default;
}
.lien_pagination, .lien_pagination:visited {
  border: 1px solid #B28244;
  color: #743823;
  padding: 0 5px;
  text-decoration: none;
  font-weight: bold;
}
.lien_pagination:hover {
  background: yellow
}
.li_pagination {
  list-style-type: none;
  float: left;
  padding: 1px
}
.ul_pagination {
  font-size: 13px;
  text-align: center;
  padding: 0;
  list-style-position: inside;
}
.pagination {

}
.liens {
  color: #59361C;
  font-weight: bold
}
.liens:hover {
  text-decoration: none
}
.sep_annonce {
  background: url("../images/mous.gif") no-repeat center bottom;
  min-height: 16px
}
#link_mail_head {
  display: block;
  color: white;
  text-decoration: none
}
.thumb_gallery {
  width: 150px;
  height: 100px;
}
#gallery {
  padding: 20px;
  background: #F9D2A4;
}
.section_details {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; 
  overflow: hidden;
  border: 1px solid #996600;
  margin-bottom: 10px;
}
.content_details {
  padding: 10px;
  background: #F9D2A4;
}
.lien_toolbar, .lien_toolbar:visited {
  display: inline-block;
  padding: 0 5px;
  color: white;
  text-decoration: none;
  border-right: 2px solid #996600;
}
.lien_toolbar:hover {
  background: url('../images/bg_legend.png') repeat-x;
  color: white;
}
.lien_toolbar.selected {
  background: url('../images/bg_legend.png') repeat-x;
}
.toolbar {
  /*  width: 640px;*/
  background: url('../images/bg_contact.png') repeat-x;
  height: 25px;
  line-height: 25px;
  border-bottom: 1px solid #996600;
}
.info_caract {
  display: inline-block;
  width: 260px;
  margin-bottom: 5px
}
#container_details {
  border: 1px solid #996600;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; 
  overflow: hidden;
  margin-top: 5px
}
#content_details {
  padding: 10px 5px;
}
.titre_details {
  background: url('../images/bg_legend.png') repeat-x;
  margin: 0;
  padding: 0;
  height: 25px;
  line-height: 25px;
  font-weight: normal;
  font-size: 14px;
}
.titre_details span {
  display: inline-block;
  margin: 0;
  padding: 0;
  padding: 0 5px;
  color: white;
  border-right: 2px solid #996600;
}
.list_bien {
  background: #F9D2A4;
  border:1px solid #960;  
}
.bien {
  float: left;
  padding: 0;
  width: 335px;
  border:1px solid #960;
  margin: 5px;
  background: #F1DEC6;
}
h2.heading {
  background: url('../images/bg_legend.png') repeat-x;
  margin: 0 0 5px 0;
  padding: 0 8px;
  height: 25px;
  line-height: 25px;
  font-size: 14px;
  font-weight: bold;
  color: #743823;
}
.img_bien_shadow {
  -webkit-box-shadow: 0px 0px 5px 2px #996600;
  -moz-box-shadow: 0px 0px 5px 2px #996600;
  box-shadow: 0px 0px 5px 2px #996600;
  border: 1px solid #996600;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px; 
}
.img_bien {
  height: 140px;
  width: 140px;
  float: left;
  margin-right: 10px;  
}
.content_bien ul {
  list-style-position: inside;
  font-weight: bold;
}
.content_bien {
  padding: 5px;
  height: 145px;
  overflow: hidden;
}
.link_det_bien {
  clear: both;
  padding: 2px 3px;
  font-weight: bold;
  text-align: right;
  font-size: 0.8em;
  border-top: 1px solid #996600;
  background: url('../images/bg_legend.png') repeat-x;
  height: auto;
}
.link_det_bien a {
}
.sel_semaine {
  padding: 4px;
  border-bottom: 1px solid #996600
}
.sel_semaine h3 a, .sel_semaine h3 a:visited {
  color: inherit!important;
  text-decoration: none
}
.sel_semaine h3 a:hover {

}

#dlg_send_ami label, #dlg_callback label {
  display: inline-block;
  width: 120px;
  padding: 5px;
  font-weight: bold;
}
.text_input {
  border: 1px solid #996600;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 3px
}
#dlg_send_ami .text_input {
  width: 250px
}
#lien_callback, #lien_callback:visited {  
  color: #743823;
  text-decoration: none
}
#tab_news a, #tab_news a:visited {
  color: #743823;
}
#tab_news a:hover{
  text-decoration: none
}
.actualite, .guide {
  border:1px solid #960; 
  background: #F9D2A4;
}
#actualite_content, #guide_content {
  padding: 10px;
}
#selection_semaine {
  max-height: 570px;
  overflow: auto;
}
.onglet a, .onglet a:visited {
  color: #743823;
}
.onglet a:hover{
  text-decoration: none
}
.ajout_bien {
  border:1px solid #960; 
  background: #F9D2A4;
}
#ajout_bien_content {
  padding: 5px;
}
#ajout_bien_content label {
  display: inline-block;
  width: 150px;
  font-weight: bold;
  padding-bottom: 8px;
}
#ajout_bien_content .text_input {
  width: 300px
}
/***********/